
html.remodal-is-locked {
overflow: hidden;
touch-action: none;
}
.remodal,
[data-remodal-id] {
display: none;
}
.remodal-overlay {
position: fixed;
z-index: 9999;
top: -5000px;
right: -5000px;
bottom: -5000px;
left: -5000px;
display: none;
}
.remodal-wrapper {
position: fixed;
z-index: 10000;
top: 0;
right: 0;
bottom: 0;
left: 0;
display: none;
overflow: auto;
text-align: center;
-webkit-overflow-scrolling: touch;
background-color: rgba(0, 0, 0, 0.6);
}
.remodal-wrapper:after {
display: inline-block;
height: 100%;
margin-left: -0.05em;
content: "";
}
.remodal-overlay,
.remodal-wrapper {
backface-visibility: hidden;
}
.remodal {
position: relative;
top: 5rem;
margin: 0 auto;
width: 500px;
border: 3px double #AAA;
padding: 1rem;
outline: none;
text-size-adjust: 100%;
}
.remodal-is-initialized {
display: block;
background-color: white;
}
